<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2010-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr"
      product-version="v16">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that
            will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s
            name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="NewDatabaseNewBar">
            <trans-unit id="27" resname="MenuEditorNewBar">
               <source>Menu Bar #</source>
               <target>Barre #</target>
            </trans-unit>
         </group>
         <group resname="Messages">
            <trans-unit id="mess_01" resname="WarningReplaceFileOrFolder">
               <source>An item named "{ItemName}" already exists in this location. Do you want to
                  replace it with the one you're moving?</source>
               <target>Un élément intitulé "{ItemName}" existe déjà à cet emplacement.
                  Souhaitez-vous le remplacer par l'élément que vous déplacez ?</target>
            </trans-unit>
            <trans-unit id="mess_02" resname="WarningDeleteFileOrFolder">
               <source>Do you really want to delete "{ItemName}" element?</source>
               <target>Voulez-vous vraiment supprimer l’élément "{ItemName}" ?</target>
            </trans-unit>
            <trans-unit id="mess_03" resname="WarningDeleteSelectedItems">
               <source>Do you really want to delete the selected elements?</source>
               <target>Voulez-vous vraiment supprimer les éléments sélectionnés ?</target>
            </trans-unit>
         </group>
         <group resname="HelpAppleMenu_1">
            <note>IMPORTANT: DO NOT TRANSLATE! Please Use: "4D Help" for other languages.</note>
            <trans-unit id="1" resname="HelpAppleTitle" translate="no">
               <source>Aide 4D</source>
            </trans-unit>
         </group>
         <group resname="CommonStyles">
            <trans-unit id="1" resname="CommonSize">
               <source>Size</source>
               <target>Taille</target>
            </trans-unit>
            <trans-unit id="2" resname="CommonStyle">
               <source>Style</source>
               <target>Style</target>
            </trans-unit>
            <trans-unit id="3" resname="CommonUnderline">
               <source>Underline</source>
               <target>Souligné</target>
            </trans-unit>
            <trans-unit id="4" resname="CommonItalic">
               <source>Italic</source>
               <target>Italique</target>
            </trans-unit>
            <trans-unit id="5" resname="CommonBold">
               <source>Bold</source>
               <target>Gras</target>
            </trans-unit>
            <trans-unit id="6" resname="AppCommonStrikethrough">
               <source>Strikethrough</source>
               <target>Barré</target>
            </trans-unit>
            <trans-unit id="7" resname="AppCommonFont">
               <source>Font</source>
               <target>Police</target>
            </trans-unit>
            <trans-unit id="8" resname="AppCommonTextColor">
               <source>Text color</source>
               <target>Couleur de texte</target>
            </trans-unit>
            <trans-unit id="9" resname="AppCommonBackgroundColor">
               <source>Background color</source>
               <target>Couleur de fond</target>
            </trans-unit>
            <trans-unit id="10" resname="CommonLastUsedFonts">
               <source>Recent fonts</source>
               <target>Polices récentes</target>
            </trans-unit>
            <trans-unit id="11" resname="CommonShowFontDialog">
               <source>Fonts...</source>
               <target>Polices...</target>
            </trans-unit>
            <trans-unit id="12" resname="ShowMoreFonts">
               <source>Show more fonts</source>
               <target>Afficher plus de polices</target>
            </trans-unit>
         </group>
         <group resname="Labels">
            <trans-unit id="43" resname="FileInVolume">
               <source>"{file}" in volume "{volume}"</source>
               <target>"{file}" dans le volume "{volume}"</target>
            </trans-unit>
            <trans-unit id="44" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Montrer sur le disque</target>
            </trans-unit>
            <trans-unit id="47" resname="CopyPath">
               <source>Copy the path</source>
               <target>Copier le chemin</target>
            </trans-unit>
            <trans-unit id="48" resname="MessageLabel">
               <source>Message:</source>
               <target>Message :</target>
            </trans-unit>
         </group>
         <group resname="Characters">
            <trans-unit id="49" resname="CommonEllipse">
               <source>…</source>
               <target>…</target>
            </trans-unit>
            <trans-unit id="50" resname="CommonQuote">
               <source>"</source>
               <target>"</target>
            </trans-unit>
            <trans-unit id="51" resname="CommonApostrophe">
               <source>'</source>
               <target>'</target>
            </trans-unit>
         </group>
         <group resname="DefaultFileName">
            <trans-unit id="52" resname="MyFormula">
               <source>My Formula</source>
               <target>Ma Formule</target>
            </trans-unit>
            <trans-unit id="53" resname="MyQuery">
               <source>My Query</source>
               <target>Ma Recherche</target>
            </trans-unit>
         </group>
         <group id="01" resname="BYTE_Unity_Display">
            <trans-unit id="1" resname="Byte_Unity_Abbreviation">
               <source>B</source>
               <target>o</target>
            </trans-unit>
            <trans-unit id="2" resname="Byte_Unity_Singular">
               <source>Byte</source>
               <target>octet</target>
            </trans-unit>
            <trans-unit id="3" resname="Byte_Unity_Plural">
               <source>Bytes</source>
               <target>octets</target>
            </trans-unit>
         </group>
         <group resname="PrefsAndSettings">
            <trans-unit id="101" resname="GeneralDocUrl">
               <source>http://doc.4d.com/4dv16r6/help/command/en/</source>
               <target>http://doc.4d.com/4dv16r6/help/command/fe/</target>
            </trans-unit>
            <trans-unit id="102" resname="AppCommonLocalDoc">
               <source>./Documentation/4dv16r6/Help/Command/en/</source>
               <target>./Documentation/4dv16r6/Help/Command/fe/</target>
            </trans-unit>
         </group>
         <group resname="AppCommonProgressMessage">
            <trans-unit id="1" resname="AppCommonDownloadingFiles">
               <source>Downloading files...</source>
               <target>Téléchargement des fichiers...</target>
            </trans-unit>
            <trans-unit id="2" resname="AppCommonUpdatingClient">
               <source>Updating client...</source>
               <target>Mise à jour client...</target>
            </trans-unit>
            <trans-unit id="3" resname="AppCommonRelaunchingApplication">
               <source>Relaunching the application...</source>
               <target>Redémarrage de l'application...</target>
            </trans-unit>
            <trans-unit id="4" resname="AppCommonExpandingArchiveFile">
               <source>Expanding archive file...</source>
               <target>Décompression de l'archive...</target>
            </trans-unit>
            <trans-unit id="5" resname="AppCommonCopying">
               <source>Copying...</source>
               <target>Copie...</target>
            </trans-unit>
            <trans-unit id="6" resname="AppCommonCheckingFolders">
               <source>Checking folders...</source>
               <target>Vérification des dossiers...</target>
            </trans-unit>
            <trans-unit id="7" resname="AppCommonCheckingFiles">
               <source>Checking files...</source>
               <target>Vérification des fichiers...</target>
            </trans-unit>
            <trans-unit id="8" resname="AppCommonDownloadingBytes">
               <source>Downloading bytes...</source>
               <target>Téléchargement des octets...</target>
            </trans-unit>
            <trans-unit id="9" resname="AppCommonDecompressingFiles">
               <source>Decompressing files...</source>
               <target>Décompression des fichiers...</target>
            </trans-unit>
            <trans-unit id="10" resname="AppCommonUploading">
               <source>Uploading:</source>
               <target>Mise à jour :</target>
            </trans-unit>
            <trans-unit id="11" resname="AppCommonSyncFiles">
               <source>Synchronizing files</source>
               <target>Synchronisation des fichiers</target>
            </trans-unit>
            <trans-unit id="12" resname="AppCommonWaitBuildCacheFiles">
               <source>Waiting to build the cache files</source>
               <target>Attente de création des fichiers de cache</target>
            </trans-unit>
            <trans-unit id="13" resname="AppCommonBuildresCache">
               <source>Building the resource cache, please wait...</source>
               <target>Création de la ressource cache, veuillez patienter...</target>
            </trans-unit>
            <trans-unit id="14" resname="AppCommonWaitPDFDriver">
               <source>Waiting for the PDF driver...</source>
               <target>Attente du pilote PDF...</target>
            </trans-unit>
            <trans-unit id="15" resname="AppCommonPrintInProgress">
               <source>Printing in progress...</source>
               <target>Impression en cours...</target>
            </trans-unit>
            <trans-unit id="16" resname="AppCommonPrintProcessingPage">
               <source>Processing page</source>
               <target>Traitement page</target>
            </trans-unit>
            <trans-unit id="17" resname="AppCommonPrintingPage">
               <source>Printing page</source>
               <target>Impression page</target>
            </trans-unit>
            <trans-unit id="18" resname="AppCommonPrintingDialName">
               <source>Printing</source>
               <target>Printing</target>
            </trans-unit>
            <trans-unit id="19" resname="AppCommonPrintingXPSOptimization">
               <source>Optimizing XPS generation</source>
               <target>Optimisation de la génération du XPS</target>
            </trans-unit>                        
         </group>
         <group resname="PrintingInfos">
            <trans-unit id="50" resname="Print_Preview">
               <source>XPS viewer not installed</source>
               <target>XPS viewer non installé</target>
            </trans-unit>
         </group>
         <group resname="Colors">
            <trans-unit id="81" resname="Color_0">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="82" resname="Color_1">
               <source>Sable</source>
               <target>Sable</target>
            </trans-unit>
            <trans-unit id="83" resname="Color_2">
               <source>Melon</source>
               <target>Melon</target>
            </trans-unit>
            <trans-unit id="84" resname="Color_3">
               <source>Orange</source>
               <target>Orange</target>
            </trans-unit>
            <trans-unit id="85" resname="Color_4">
               <source>Salmon</source>
               <target>Saumon</target>
            </trans-unit>
            <trans-unit id="86" resname="Color_5">
               <source>Lilac</source>
               <target>Lilas</target>
            </trans-unit>
            <trans-unit id="87" resname="Color_6">
               <source>Light Violet</source>
               <target>Violet clair</target>
            </trans-unit>
            <trans-unit id="88" resname="Color_7">
               <source>Pigeon Blue</source>
               <target>Bleu pigeon</target>
            </trans-unit>
            <trans-unit id="89" resname="Color_8">
               <source>Turkish Blue</source>
               <target>Bleu Turc</target>
            </trans-unit>
            <trans-unit id="90" resname="Color_9">
               <source>Pale Green</source>
               <target>Vert clair</target>
            </trans-unit>
            <trans-unit id="91" resname="Color_10">
               <source>Yellow Green</source>
               <target>Jaune vert</target>
            </trans-unit>
            <trans-unit id="92" resname="Color_11">
               <source>Golden Maize</source>
               <target>Maïs</target>
            </trans-unit>
            <trans-unit id="93" resname="Color_12">
               <source>Grayish Brown</source>
               <target>Gris brun</target>
            </trans-unit>
            <trans-unit id="94" resname="Color_13">
               <source>Dark Sable</source>
               <target>Sable foncé</target>
            </trans-unit>
            <trans-unit id="95" resname="Color_14">
               <source>Antelope</source>
               <target>Antilope</target>
            </trans-unit>
            <trans-unit id="96" resname="Color_15">
               <source>Pale Blue</source>
               <target>Bleu pâle</target>
            </trans-unit>
            <trans-unit id="97" resname="Color_16">
               <source>Cold Gray</source>
               <target>Gris froid</target>
            </trans-unit>
            <trans-unit id="98" resname="Color_17">
               <source>Personalized...</source>
               <target>Personnalisée...</target>
            </trans-unit>
         </group>
         <group resname="FrontColors">
            <trans-unit id="200" resname="FrontColor_0">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="201" resname="FrontColor_1">
               <source>Beige</source>
               <target>Beige</target>
            </trans-unit>
            <trans-unit id="202" resname="FrontColor_2">
               <source>Brown</source>
               <target>Brun</target>
            </trans-unit>
            <trans-unit id="203" resname="FrontColor_3">
               <source>Orange</source>
               <target>Orange </target>
            </trans-unit>
            <trans-unit id="204" resname="FrontColor_4">
               <source>Red</source>
               <target>Rouge</target>
            </trans-unit>
            <trans-unit id="205" resname="FrontColor_5">
               <source>Purple</source>
               <target>Pourpre</target>
            </trans-unit>
            <trans-unit id="206" resname="FrontColor_6">
               <source>Violet</source>
               <target>Violet</target>
            </trans-unit>
            <trans-unit id="207" resname="FrontColor_7">
               <source>Signal Blue</source>
               <target>Bleu foncé</target>
            </trans-unit>
            <trans-unit id="208" resname="FrontColor_8">
               <source>Water Blue</source>
               <target>Bleu clair</target>
            </trans-unit>
            <trans-unit id="209" resname="FrontColor_9">
               <source>Leaf Green</source>
               <target>Vert foncé</target>
            </trans-unit>
            <trans-unit id="210" resname="FrontColor_10">
               <source>Signal Green</source>
               <target>Vert clair</target>
            </trans-unit>
            <trans-unit id="211" resname="FrontColor_11">
               <source>Brillant Yellow Green</source>
               <target>Jaune vert</target>
            </trans-unit>
            <trans-unit id="212" resname="FrontColor_12">
               <source>Olive</source>
               <target>Olive</target>
            </trans-unit>
            <trans-unit id="213" resname="FrontColor_13">
               <source>Saddle Brown</source>
               <target>Brun foncé</target>
            </trans-unit>
            <trans-unit id="214" resname="FrontColor_14">
               <source>Beaver Brown</source>
               <target>Brun castor</target>
            </trans-unit>
            <trans-unit id="215" resname="FrontColor_15">
               <source>Moderate blue</source>
               <target>Bleu gris</target>
            </trans-unit>
            <trans-unit id="216" resname="FrontColor_16">
               <source>Dark Cold Gray</source>
               <target>Gris froid foncé</target>
            </trans-unit>
            <trans-unit id="217" resname="FrontColor_17">
               <source>Personalized...</source>
               <target>Personnalisée...</target>
            </trans-unit>
         </group>
         <group resname="DatabaseMethodNames" id="STR405except1">
            <trans-unit id="1" resname="DatabaseMethodName_OnStartup">
               <source>On Startup</source>
               <target>Sur ouverture</target>
            </trans-unit>
            <trans-unit id="2" resname="DatabaseMethodName_OnServerStartup">
               <source>On Server Startup</source>
               <target>Sur démarrage serveur</target>
            </trans-unit>
            <trans-unit id="3" resname="DatabaseMethodName_OnExit">
               <source>On Exit</source>
               <target>Sur fermeture</target>
            </trans-unit>
            <trans-unit id="4" resname="DatabaseMethodName_OnServerShutdown">
               <source>On Server Shutdown</source>
               <target>Sur arrêt serveur</target>
            </trans-unit>
            <trans-unit id="5" resname="DatabaseMethodName_OnServerOpenConnection">
               <source>On Server Open Connection</source>
               <target>Sur ouverture connexion serveur</target>
            </trans-unit>
            <trans-unit id="6" resname="DatabaseMethodName_OnWebConnection">
               <source>On Web Connection</source>
               <target>Sur connexion Web</target>
            </trans-unit>
            <trans-unit id="7" resname="DatabaseMethodName_OnServerCloseConnection">
               <source>On Server Close Connection</source>
               <target>Sur fermeture connexion serveur</target>
            </trans-unit>
            <trans-unit id="8" resname="DatabaseMethodName_OnWebAuthentication">
               <source>On Web Authentication</source>
               <target>Sur authentification Web</target>
            </trans-unit>
            <trans-unit id="9" resname="DatabaseMethodName_OnBackupStartup">
               <source>On Backup Startup</source>
               <target>Sur démarrage sauvegarde</target>
            </trans-unit>
            <trans-unit id="10" resname="DatabaseMethodName_OnBackupShutdown">
               <source>On Backup Shutdown</source>
               <target>Sur arrêt sauvegarde</target>
            </trans-unit>
            <trans-unit id="11" resname="DatabaseMethodName_OnDrop">
               <source>On Drop</source>
               <target>Sur déposer</target>
            </trans-unit>
            <trans-unit id="12" resname="DatabaseMethodName_OnSQLAuthentication">
               <source>On SQL Authentication</source>
               <target>Sur authentification SQL</target>
            </trans-unit>
            <trans-unit id="13" resname="DatabaseMethodName_OnWebSessionClose">
               <source>On Web Close Process</source>
               <target>Sur fermeture process Web</target>
            </trans-unit>
            <trans-unit id="14" resname="DatabaseMethodName_OnSystemEvents">
               <source>On System Event</source>
               <target>Sur événement système</target>
            </trans-unit>
            <trans-unit id="15" resname="DatabaseMethodName_OnHostDatabaseEvent">
               <source>On Host Database Event</source>
               <target>Sur événement base hôte</target>
            </trans-unit>
            <trans-unit id="16" resname="DatabaseMethodName_OnRESTAuthentication">
               <source>On 4D Mobile Authentication</source>
               <target>Sur authentification 4D Mobile</target>
            </trans-unit>
         </group>
         <group resname="Window_titles">
            <trans-unit id="81" resname="window_Clipboard">
               <source>Clipboard</source>
               <target>Presse-papiers</target>
            </trans-unit>
         </group>
         <group resname="Date Formats">
            <note>Date formats used by String 4D command (used to be in resource itl1 2000)</note>
            <note>Patterns must comply with Unicode Technical Report 35</note>
            <note>http://unicode.org/reports/tr35/#Date_Format_Patterns</note>
            <trans-unit id="103" resname="DateFormatLong">
               <source>MMMM d, y</source>
               <target>d MMMM y</target>
               <note>Date format 5</note>
            </trans-unit>
            <trans-unit id="104" resname="DateFormatAbbreviated">
               <source>MMM d, y</source>
               <target>d MMM y</target>
               <note>Date format 6</note>
            </trans-unit>
            <trans-unit id="105" resname="WeekDay1">
               <source>Sunday</source>
               <target>Dimanche</target>
            </trans-unit>
            <trans-unit id="106" resname="WeekDay2">
               <source>Monday</source>
               <target>Lundi</target>
            </trans-unit>
            <trans-unit id="107" resname="WeekDay3">
               <source>Tuesday</source>
               <target>Mardi</target>
            </trans-unit>
            <trans-unit id="108" resname="WeekDay4">
               <source>Wednesday</source>
               <target>Mercredi</target>
            </trans-unit>
            <trans-unit id="109" resname="WeekDay5">
               <source>Thursday</source>
               <target>Jeudi</target>
            </trans-unit>
            <trans-unit id="110" resname="WeekDay6">
               <source>Friday</source>
               <target>Vendredi</target>
            </trans-unit>
            <trans-unit id="111" resname="WeekDay7">
               <source>Saturday</source>
               <target>Samedy</target>
            </trans-unit>
            <trans-unit id="112" resname="Month1">
               <source>January</source>
               <target>janvier</target>
            </trans-unit>
            <trans-unit id="113" resname="Month2">
               <source>February</source>
               <target>février</target>
            </trans-unit>
            <trans-unit id="114" resname="Month3">
               <source>March</source>
               <target>mars</target>
            </trans-unit>
            <trans-unit id="115" resname="Month4">
               <source>April</source>
               <target>avril</target>
            </trans-unit>
            <trans-unit id="116" resname="Month5">
               <source>May</source>
               <target>mai</target>
            </trans-unit>
            <trans-unit id="117" resname="Month6">
               <source>June</source>
               <target>juin</target>
            </trans-unit>
            <trans-unit id="118" resname="Month7">
               <source>July</source>
               <target>juillet</target>
            </trans-unit>
            <trans-unit id="119" resname="Month8">
               <source>August</source>
               <target>août</target>
            </trans-unit>
            <trans-unit id="120" resname="Month9">
               <source>September</source>
               <target>septembre</target>
            </trans-unit>
            <trans-unit id="121" resname="Month10">
               <source>October</source>
               <target>octobre</target>
            </trans-unit>
            <trans-unit id="122" resname="Month11">
               <source>November</source>
               <target>novembre</target>
            </trans-unit>
            <trans-unit id="123" resname="Month12">
               <source>December</source>
               <target>décembre</target>
            </trans-unit>
            <trans-unit id="124" resname="MonthAbbreviated1">
               <source>Jan</source>
               <target>jan</target>
            </trans-unit>
            <trans-unit id="125" resname="MonthAbbreviated2">
               <source>Feb</source>
               <target>fév</target>
            </trans-unit>
            <trans-unit id="126" resname="MonthAbbreviated3">
               <source>Mar</source>
               <target>mar</target>
            </trans-unit>
            <trans-unit id="127" resname="MonthAbbreviated4">
               <source>Apr</source>
               <target>avr</target>
            </trans-unit>
            <trans-unit id="128" resname="MonthAbbreviated5">
               <source>May</source>
               <target>mai</target>
            </trans-unit>
            <trans-unit id="129" resname="MonthAbbreviated6">
               <source>Jun</source>
               <target>juin</target>
            </trans-unit>
            <trans-unit id="130" resname="MonthAbbreviated7">
               <source>Jul</source>
               <target>juil</target>
            </trans-unit>
            <trans-unit id="131" resname="MonthAbbreviated8">
               <source>Aug</source>
               <target>août</target>
            </trans-unit>
            <trans-unit id="132" resname="MonthAbbreviated9">
               <source>Sep</source>
               <target>sep</target>
            </trans-unit>
            <trans-unit id="133" resname="MonthAbbreviated10">
               <source>Oct</source>
               <target>oct</target>
            </trans-unit>
            <trans-unit id="134" resname="MonthAbbreviated11">
               <source>Nov</source>
               <target>nov</target>
            </trans-unit>
            <trans-unit id="135" resname="MonthAbbreviated12">
               <source>Dec</source>
               <target>déc</target>
            </trans-unit>    
         </group>
         
         <group resname="STR# ID 149" id="149">
            <trans-unit id="1">
               <source> hour </source>
               <target> heure </target>
            </trans-unit>
            <trans-unit id="2">
               <source> minute </source>
               <target> minute </target>
            </trans-unit>
            <trans-unit id="3">
               <source> second </source>
               <target> seconde </target>
            </trans-unit>
            <trans-unit id="4">
               <source> hours </source>
               <target> heures </target>
            </trans-unit>
            <trans-unit id="5">
               <source> minutes </source>
               <target> minutes </target>
            </trans-unit>
            <trans-unit id="6">
               <source> seconds </source>
               <target> secondes </target>
            </trans-unit>
            <trans-unit id="8">
               <source> AM</source>
               <target> du matin</target>
            </trans-unit>
            <trans-unit id="9">
               <source> PM</source>
               <target> de l'après-midi</target>
            </trans-unit>
            <trans-unit id="10">
               <source> P</source>
               <target> A</target>
            </trans-unit>
          </group>
         
         <group resname="STR# ID 50" id="50">
            <trans-unit id="1">
               <source>Help about:</source>
               <target>Aide sur :</target>
            </trans-unit>
            <trans-unit id="2">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Save</source>
               <target>Enregistrer</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Step</source>
               <target>Continuer</target>
            </trans-unit>
            <trans-unit id="5">
               <source>No Trace</source>
               <target>Pas de trace</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Abort</source>
               <target>Stop</target>
            </trans-unit>
            <trans-unit id="7">
               <source>True</source>
               <target>Vrai</target>
            </trans-unit>
            <trans-unit id="8">
               <source>False</source>
               <target>Faux</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Undefined</source>
               <target>Indéfinie</target>
            </trans-unit>
         </group>
         <group resname="STR# ID 143" id="143"> 
            <trans-unit id="1">
               <source>a numeric expression</source>
               <target>une expression numérique</target>
            </trans-unit>
            <trans-unit id="2">
               <source>a numeric expression</source>
               <target>une expression numérique</target>
            </trans-unit>
            <trans-unit id="3">
               <source>a text expression</source>
               <target>une expression alphanumérique</target>
            </trans-unit>
            <trans-unit id="4">
               <source>a text expression</source>
               <target>une expression alphanumérique</target>
            </trans-unit>
            <trans-unit id="5">
               <source>a date expression</source>
               <target>une expression date</target>
            </trans-unit>
            <trans-unit id="6">
               <source>a boolean expression</source>
               <target>une expression booléenne</target>
            </trans-unit>
            <trans-unit id="7">
               <source>a time expression or a document reference</source>
               <target>une expression heure ou une référence à un document</target>
            </trans-unit>
            <trans-unit id="8">
               <source>an object</source>
               <target>un objet</target>
            </trans-unit>
            <trans-unit id="9">
               <source>a pointer</source>
               <target>un pointeur</target>
            </trans-unit>
            <trans-unit id="10">
              <note>any expression that is not undefined</note>
               <source>an expression</source>
               <target>une expression</target>
            </trans-unit>
            <trans-unit id="11">
               <note>any expression, including undefined values</note>
               <source>an expression</source>
               <target>une expression</target>
            </trans-unit> 
            <trans-unit id="12">
               <source>a collection</source>
               <target>une collection</target>
            </trans-unit>
            <trans-unit id="13">
               <source>a picture</source>
               <target>a picture</target>
            </trans-unit>
            <trans-unit id="14">
               <source>a variable</source>
               <target>une variable</target>
            </trans-unit>
            <trans-unit id="15">
               <source>a field</source>
               <target>un champ</target>
            </trans-unit>
            <trans-unit id="16">
               <source>a field or a variable</source>
               <target>un champ ou une variable</target>
            </trans-unit>
            <trans-unit id="17">
               <source>a table</source>
               <target>une table</target>
            </trans-unit>
            <trans-unit id="18">
               <source>a table</source>
               <target>une table</target>
            </trans-unit>
            <trans-unit id="19">
               <source>a parameter</source>
               <target>un paramètre</target>
            </trans-unit>
            <trans-unit id="20">
               <source>a field or a table</source>
               <target>un champ ou une table</target>
            </trans-unit>
            <trans-unit id="21">
               <source>a field or a variable or a parameter</source>
               <target>un champ ou une variable ou un paramètre</target>
            </trans-unit>
            <trans-unit id="22">
               <source>a variable or a parameter</source>
               <target>une variable ou un paramètre</target>
            </trans-unit>
            <trans-unit id="23">
               <source>a '*'</source>
               <target>une '*'</target>
            </trans-unit>
            <trans-unit id="24">
               <source>a '&gt;'</source>
               <target>un '&gt;'</target>
            </trans-unit>
            <trans-unit id="25">
               <source>a '&lt;'</source>
               <target>un '&lt;'</target>
            </trans-unit>
            <trans-unit id="26">
               <source>a '&gt;='</source>
               <target>un '&gt;='</target>
            </trans-unit>
            <trans-unit id="27">
               <source>a '&lt;='</source>
               <target>un '&lt;='</target>
            </trans-unit>
            <trans-unit id="28">
               <source>a '#'</source>
               <target>un '#'</target>
            </trans-unit>
            <trans-unit id="29">
               <source>an '&amp;'</source>
               <target>une '&amp;'</target>
            </trans-unit>
            <trans-unit id="30">
               <source>an '|'</source>
               <target>une '|'</target>
            </trans-unit>
            <trans-unit id="31">
               <source>an '='</source>
               <target>un '='</target>
            </trans-unit>
            <trans-unit id="32">
               <source>a '±'</source>
               <target>un '±'</target>
            </trans-unit>
            <trans-unit id="33">
               <source>a '&lt;' or a '&gt;'</source>
               <target>un '&lt;' ou un '&gt;'</target>
            </trans-unit>
            <trans-unit id="34">
               <source>a formula</source>
               <target>une formule</target>
            </trans-unit>
         </group>

         <group resname="MenuEditorLabels">
            <trans-unit id="27" resname="MenuEditorNewBar">
               <source>Menu Bar #</source>
               <target>Barre #</target>
            </trans-unit>
         </group>

         <group resname="ObjectNames" id="437">
            <!--> others trans-unit  in Explorer<-->
           <trans-unit id="32" resname="RootObjType">
             <source>Default Folder</source>
             <target>Dossier par défaut</target>
           </trans-unit>
           <trans-unit id="34" resname="DefaultTableGroup">
             <source>Default Tables</source>
             <target>Tables par défaut</target>
           </trans-unit>
           <trans-unit id="35" resname="DefaultFormObjGroup">
             <source>Default Forms</source>
             <target>Formulaires par défaut</target>
           </trans-unit>
           <trans-unit id="36" resname="DefaultMethodGroup">
             <source>Default Project Methods</source>
             <target>Méthodes projet par défaut</target>
           </trans-unit>
         </group>

      </body>
   </file>
</xliff>
